<?php
define('API_TOKEN', '7147664523:AAF8fik1uOBlpBj1mrYtlPP4MMgfUcs6-iQ'); // Token

$admin = '5653762268';//ایدی عددی ادمین - همون قبلی

$databaseName = 'androila_uploader'; // database name
$databaseUser = 'androila_uploader'; // database user name
$databasePass = 'ce~G1^9eSu1h'; // database password

$web = 'https://newboot.ir/'; // همون قبلی بمونه

// --- فقط این 2 خط رو اضافه کن ---
define('BOT_USERNAME', 'Androlandfile_bot'); // بدون @ مثلا UploaderBot
define('DISABLE_IP_CHECK', true); // مهم اگر هاستت ایرانه یا کلودفلره

// برای سازگاری کامل با نسخه جدید
$mainAdminId = $admin;
?>